
Dashboard - Feature #36723

Feature # 36241 (Resolved): mgr/dashboard: Add support for managing Prometheus alerts

mgr/dashboard: Show the graph of the alert expression

11/07/2018 03:52 PM - Stephan Müller

Status: Closed % Done: 0%

Priority: Normal   

Assignee: Stephan Müller   

Category: Monitoring   

Target version: v14.0.0   

Source:  Reviewed:  

Tags:  Affected Versions:  

Backport:  Pull request ID:  

Description

Show the graph of the alert expression

History

#1 - 11/08/2018 04:19 PM - Lenz Grimmer

- Category changed from 132 to 148

#2 - 11/19/2019 07:25 AM - Stephan Müller

- Status changed from New to Closed

Closed as alerting rules can't be set via API.
